.version.index /* version checker */
{
	color: #0000F1;
	background-color: #A61496;
}

.html
{
	background-color: #006837;
	background: -webkit-gradient(linear, left center, right center, from(#006837),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#006837 ,#000000 100%);
	background: linear-gradient(to right,#006837 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF006837, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF006837', endColorstr='#FF000000', GradientType=1)";
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 2700px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -29px;
	width: 0.01px;
}

#pu8735
{
	width: 0.01px;
}

#u8735
{
	z-index: 2;
	width: 1000px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u151
{
	z-index: 3;
	width: 961px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
	padding: 8px 7px 144px 9px;
}

#u5553
{
	z-index: 49;
	width: 960px;
}

#u160-4
{
	z-index: 54;
	width: 912px;
	min-height: 95px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 24px;
}

#pu161-4
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 12px;
}

#u161-4
{
	z-index: 4;
	width: 121px;
	min-height: 39px;
	margin-right: -10000px;
}

#u161-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u161-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u164-4
{
	z-index: 12;
	width: 226px;
	min-height: 39px;
	margin-right: -10000px;
	left: 238px;
}

#u164-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 226px;
	margin: 0px -10000px 0px 0px;
}

#u164-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 226px;
	margin: 0px -10000px 0px 0px;
}

#u2486-4
{
	z-index: 16;
	width: 135px;
	min-height: 39px;
	margin-right: -10000px;
	left: 639px;
}

#u2486-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u2486-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u158-27
{
	z-index: 65;
	width: 912px;
	min-height: 480px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 24px;
	margin-top: 50px;
	position: relative;
}

#u158-2
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	color: #262626;
}

#u158-3
{
	font-size: 16px;
	line-height: 19px;
	color: #262626;
}

#u158-5
{
	font-size: 19px;
	text-align: center;
	line-height: 23px;
	color: #006837;
	font-weight: bold;
	font-style: italic;
}

#u158-6
{
	font-size: 16px;
	line-height: 19px;
	color: #006837;
}

#u158-7,#u158-8,#u158-9,#u158-10,#u158-11,#u158-12,#u158-13,#u158-14,#u158-15,#u158-16,#u158-17,#u158-18,#u158-19,#u158-20,#u158-21,#u158-22,#u158-23,#u158-24,#u158-25
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	color: #000000;
}

#u10284
{
	z-index: 211;
	width: 622px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 178px;
	margin-top: 54px;
	position: relative;
}

#u6906-35
{
	z-index: 212;
	width: 620px;
	min-height: 237px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: transparent;
	border-radius: 10px;
	line-height: 19px;
	color: #006837;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
}

#u6906-3
{
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6906
{
	font-size: 19px;
	line-height: 23px;
}

#u6906-2
{
	line-height: 19px;
}

#u6906-28
{
	padding-left: 2px;
}

#u6906-28.rtl-list
{
	padding-left: 0px;
	padding-right: 2px;
}

#u6906-28 > li:before
{
	margin-right: 2px;
	content: '*';
	font-family: architects-daughter, sans-serif;
	font-weight: 400;
}

#u6906-28.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 2px;
}

#u6906-28 > #u6906-10:before,#u6906-28 > #u6906-13:before,#u6906-28 > #u6906-16:before,#u6906-28 > #u6906-19:before,#u6906-28 > #u6906-22:before,#u6906-28 > #u6906-25:before
{
	visibility: hidden;
	counter-increment: list 0;
	margin-right: -198px;
}

#u6906-28 > #u6906-9:before,#u6906-28 > #u6906-12:before,#u6906-28 > #u6906-15:before,#u6906-28 > #u6906-18:before,#u6906-28 > #u6906-21:before,#u6906-28 > #u6906-24:before,#u6906-28 > #u6906-27:before
{
	margin-right: -198px;
}

#u6906-28.rtl-list > #u6906-9:before,#u6906-28.rtl-list > #u6906-10:before,#u6906-28.rtl-list > #u6906-12:before,#u6906-28.rtl-list > #u6906-13:before,#u6906-28.rtl-list > #u6906-15:before,#u6906-28.rtl-list > #u6906-16:before,#u6906-28.rtl-list > #u6906-18:before,#u6906-28.rtl-list > #u6906-19:before,#u6906-28.rtl-list > #u6906-21:before,#u6906-28.rtl-list > #u6906-22:before,#u6906-28.rtl-list > #u6906-24:before,#u6906-28.rtl-list > #u6906-25:before,#u6906-28.rtl-list > #u6906-27:before
{
	margin-right: 0px;
	margin-left: -198px;
}

#u6906-32
{
	padding-left: 6px;
}

#u6906-32.rtl-list
{
	padding-left: 0px;
	padding-right: 6px;
}

#u6906-32 > li:before
{
	content: '*';
	font-family: architects-daughter, sans-serif;
	font-weight: 400;
}

#u6906-9,#u6906-10,#u6906-12,#u6906-13,#u6906-15,#u6906-16,#u6906-18,#u6906-19,#u6906-21,#u6906-22,#u6906-24,#u6906-25,#u6906-27,#u6906-29,#u6906-31
{
	text-align: left;
	padding-left: 200px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u6906-32 > #u6906-31:before
{
	margin-right: -194px;
}

#u6906-32.rtl-list > #u6906-31:before
{
	margin-right: 0px;
	margin-left: -194px;
}

#u6906-4,#u6906-6,#u6906-7,#u6906-33
{
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u10223
{
	z-index: 247;
	width: 80px;
	height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 37px;
	background: transparent url("../images/world%20vision%20logo-u10223-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u10230
{
	z-index: 248;
	width: 51px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 37px;
	background: transparent url("../images/fpda%20logo-u10230-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u10236
{
	z-index: 249;
	width: 136px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 37px;
	background: transparent url("../images/world%20veg%20logo-u10236-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u10243
{
	z-index: 250;
	width: 60px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 37px;
	background: transparent url("../images/nari%20logo-u10243-fr.png") no-repeat left top;
	background-size: contain;
}

#u10249
{
	z-index: 251;
	width: 53px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 37px;
	background: transparent url("../images/pngwia%20logo-u10249-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u10256
{
	z-index: 252;
	width: 100px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 38px;
	background: transparent url("../images/uq%20logo-u10256-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u10263
{
	z-index: 253;
	width: 59px;
	height: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 38px;
	background: transparent url("../images/cdu%20logo.png") no-repeat left top;
	background-size: contain;
}

#u10269
{
	z-index: 254;
	width: 136px;
	height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 438px;
	left: 37px;
	background: transparent url("../images/aciar_govt_inline_black.jpg") no-repeat left top;
	background-size: contain;
}

#u5693-4
{
	z-index: 93;
	width: 911px;
	min-height: 38px;
	background-color: transparent;
	line-height: 29px;
	color: #006837;
	font-size: 24px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 25px;
	margin-top: 74px;
	position: relative;
}

#u10222
{
	z-index: 97;
	width: 962px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 42px;
	position: relative;
}

#pu5570
{
	width: 0.01px;
	margin-left: 2px;
}

#u5570
{
	z-index: 102;
	width: 214px;
	padding-bottom: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	background: transparent url("../images/aibika%206-u5570-fr.png") no-repeat center center;
	background-size: cover;
}

#u817
{
	z-index: 112;
	width: 212px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 1px;
}

#u818-4
{
	z-index: 113;
	width: 212px;
	min-height: 25px;
	background-color: #A1D063;
	background-color: rgba(140,198,63,0.81);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.81);
}

#pu824
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 491px;
}

#u824
{
	z-index: 122;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u824:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u824:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u830
{
	z-index: 124;
	width: 216px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
}

#u831-4
{
	z-index: 125;
	width: 216px;
	min-height: 25px;
	background-color: #A1D063;
	background-color: rgba(140,198,63,0.81);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.81);
}

#u5577
{
	z-index: 101;
	width: 219px;
	padding-bottom: 61px;
	position: relative;
	margin-right: -10000px;
	left: 740px;
	background: transparent url("../images/cropped%20fig.jpg") no-repeat left top;
	background-size: cover;
}

#u839
{
	z-index: 129;
	width: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
}

#u841
{
	z-index: 130;
	width: 219px;
	height: 24px;
	background-color: #A3D165;
	background-color: rgba(140,198,63,0.8);
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(140,198,63,0.8);
}

#u840-4
{
	z-index: 131;
	width: 219px;
	min-height: 50px;
	background-color: #A3D165;
	background-color: rgba(140,198,63,0.8);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.8);
}

#u811
{
	z-index: 110;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 243px;
}

#u811:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 215px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u811:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 215px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u821
{
	z-index: 117;
	width: 213px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 244px;
}

#u822-4
{
	z-index: 118;
	width: 213px;
	min-height: 25px;
	background-color: #A1D063;
	background-color: rgba(140,198,63,0.81);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.81);
}

#pu113
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 30px;
}

#u113
{
	z-index: 105;
	width: 215px;
	padding-bottom: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: transparent url("../images/choco%20tips%20(2).jpg") no-repeat left top;
	background-size: cover;
}

#u113:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 215px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background-size: cover;
}

#u113:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 215px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background-size: cover;
}

#u845
{
	z-index: 141;
	width: 216px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: -2px;
}

#u846
{
	z-index: 142;
	width: 216px;
	height: 24px;
	background-color: #A3D165;
	background-color: rgba(140,198,63,0.8);
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.8);
}

#u847-4
{
	z-index: 143;
	width: 216px;
	min-height: 25px;
	background-color: #A3D165;
	background-color: rgba(140,198,63,0.8);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.8);
}

#u111
{
	z-index: 109;
	width: 217px;
	padding-bottom: 95px;
	position: relative;
	margin-right: -10000px;
	left: 244px;
	background: transparent url("../images/fig-leaves.jpg") no-repeat left top;
	background-size: cover;
}

#u111:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u851
{
	z-index: 153;
	width: 217px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
}

#u852-4
{
	z-index: 154;
	width: 217px;
	min-height: 27px;
	background-color: #A1D063;
	background-color: rgba(140,198,63,0.81);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.81);
}

#u112
{
	z-index: 107;
	width: 215px;
	padding-bottom: 97px;
	position: relative;
	margin-right: -10000px;
	left: 491px;
	background: transparent url("../images/fern-tips.jpg") no-repeat left top;
	background-size: cover;
}

#u112:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 215px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u112:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 215px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u848
{
	z-index: 147;
	width: 212px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: -1px;
}

#u849
{
	z-index: 148;
	width: 212px;
	height: 25px;
	background-color: #A1D063;
	background-color: rgba(140,198,63,0.81);
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.81);
}

#u850-4
{
	z-index: 149;
	width: 212px;
	min-height: 26px;
	background-color: #A1D063;
	background-color: rgba(140,198,63,0.81);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.81);
}

#u854
{
	z-index: 158;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 744px;
}

#u854:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 215px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u854:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 215px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u863
{
	z-index: 160;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 744px;
}

#u865
{
	z-index: 161;
	width: 215px;
	height: 24px;
	background-color: #A1D063;
	background-color: rgba(140,198,63,0.81);
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.81);
}

#u864-4
{
	z-index: 162;
	width: 215px;
	min-height: 25px;
	background-color: #A1D063;
	background-color: rgba(140,198,63,0.81);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.81);
}

#pu114
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 32px;
}

#u114
{
	z-index: 103;
	width: 216px;
	padding-bottom: 84px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/karakap.jpg") no-repeat center top;
	background-size: cover;
}

#u114:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-repeat: no-repeat;
	background-position: center top;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 216px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u114:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center top;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 216px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u842
{
	z-index: 135;
	width: 216px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
}

#u843
{
	z-index: 136;
	width: 213px;
	height: 26px;
	background-color: #A1D063;
	background-color: rgba(140,198,63,0.81);
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.81);
}

#u844-4
{
	z-index: 137;
	width: 216px;
	min-height: 27px;
	background-color: #A1D063;
	background-color: rgba(140,198,63,0.81);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.81);
}

#u6861
{
	z-index: 206;
	width: 212px;
	padding-bottom: 84px;
	position: relative;
	margin-right: -10000px;
	left: 242px;
	background: transparent url("../images/kang%20kong.jpg") no-repeat left top;
	background-size: cover;
}

#u6862-4
{
	z-index: 207;
	width: 211px;
	min-height: 25px;
	background-color: #A1D063;
	background-color: rgba(140,198,63,0.81);
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	-pie-background: rgba(140,198,63,0.81);
}

#u84
{
	z-index: 104;
	width: 217px;
	padding-bottom: 85px;
	position: relative;
	margin-right: -10000px;
	left: 489px;
	background: transparent url("../images/lowland%20pitpit.jpg") no-repeat left top;
	background-size: cover;
}

#u84:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u111:active,#u84:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u84.MuseLinkActive
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u871
{
	z-index: 166;
	width: 216px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 1px;
}

#u872
{
	z-index: 167;
	width: 216px;
	height: 26px;
	background-color: #8CC63F;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
}

#u873-4
{
	z-index: 168;
	width: 216px;
	min-height: 26px;
	background-color: #A1D063;
	background-color: rgba(140,198,63,0.81);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.81);
}

#u7006
{
	z-index: 98;
	width: 220px;
	padding-bottom: 94px;
	position: relative;
	margin-right: -10000px;
	left: 738px;
	background: transparent url("../images/pumpkin%20tips.jpg") no-repeat right bottom;
	background-size: cover;
}

#u884
{
	z-index: 200;
	width: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 1px;
}

#u885
{
	z-index: 201;
	width: 219px;
	height: 21px;
	background-color: #8CC63F;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
}

#u886-4
{
	z-index: 202;
	width: 219px;
	min-height: 22px;
	background-color: #A3D165;
	background-color: rgba(140,198,63,0.8);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.8);
}

#pu85
{
	width: 0.01px;
	margin-top: 31px;
}

#u85
{
	z-index: 106;
	width: 216px;
	padding-bottom: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	background: transparent url("../images/rungia.jpg") no-repeat left top;
	background-size: cover;
}

#u85:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 216px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
	background-size: cover;
}

#u85:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 216px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
	background-size: cover;
}

#u889-4
{
	z-index: 172;
	width: 215px;
	min-height: 26px;
	background-color: #A3D165;
	background-color: rgba(140,198,63,0.8);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	-pie-background: rgba(140,198,63,0.8);
}

#u86
{
	z-index: 108;
	width: 215px;
	padding-bottom: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 246px;
	background: transparent url("../images/tu-lip.jpg") no-repeat left top;
	background-size: cover;
}

#u86:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 215px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
	background-size: cover;
}

#u86:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 215px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
	background-size: cover;
}

#u891-4
{
	z-index: 176;
	width: 214px;
	min-height: 26px;
	background-color: #A3D165;
	background-color: rgba(140,198,63,0.8);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 1px;
	-pie-background: rgba(140,198,63,0.8);
}

#u5694
{
	z-index: 100;
	width: 215px;
	padding-bottom: 97px;
	position: relative;
	margin-right: -10000px;
	left: 494px;
	background: transparent url("../images/img_4352.jpg") no-repeat left top;
	background-size: cover;
}

#u1440-4
{
	z-index: 196;
	width: 214px;
	min-height: 30px;
	background-color: #A3D165;
	background-color: rgba(140,198,63,0.8);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 1px;
	-pie-background: rgba(140,198,63,0.8);
}

#u892
{
	z-index: 180;
	width: 218px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 742px;
}

#u892:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 218px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u892:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 218px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u911-4
{
	z-index: 182;
	width: 218px;
	min-height: 27px;
	background-color: #A3D165;
	background-color: rgba(140,198,63,0.8);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 743px;
	-pie-background: rgba(140,198,63,0.8);
}

#pu5707
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 42px;
}

#u5707
{
	z-index: 99;
	width: 220px;
	padding-bottom: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: transparent url("../images/watercress.jpg") no-repeat left top;
	background-size: cover;
}

#u915-4
{
	z-index: 186;
	width: 220px;
	min-height: 29px;
	background-color: #A3D165;
	background-color: rgba(140,198,63,0.8);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	-pie-background: rgba(140,198,63,0.8);
}

#u917
{
	z-index: 190;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u917:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u917:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u824:active img.shadow,#u811:active img.shadow,#u854:active img.shadow,#u892:active img.shadow,#u917:active img.shadow
{
	-pie-box-shadow: none;
	box-shadow: none;
}

#u920-4
{
	z-index: 192;
	width: 209px;
	min-height: 29px;
	background-color: #A3D165;
	background-color: rgba(140,198,63,0.8);
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 246px;
	-pie-background: rgba(140,198,63,0.8);
}

#u163-4
{
	z-index: 8;
	width: 117px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 165px;
}

#u163-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 117px;
	margin: 169px -10000px 0px 0px;
}

#u163-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 117px;
	margin: 169px -10000px 0px 0px;
}

#u5470-4
{
	z-index: 50;
	width: 138px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 818px;
}

#u6207-4
{
	z-index: 58;
	width: 175px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 508px;
}

#u5580
{
	z-index: 92;
	width: 512px;
	height: 342px;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 262px;
	background: transparent url("../images/walangur%20(2).jpg") no-repeat left top;
	background-size: contain;
}

#pu5304
{
	width: 0.01px;
	margin-top: -21px;
}

#u5304
{
	z-index: 26;
	width: 1000px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u5305
{
	z-index: 27;
	width: 977px;
	padding-bottom: 11px;
	margin-right: -10000px;
	left: 12px;
}

#u5282
{
	z-index: 28;
	width: 963px;
	margin-right: -10000px;
	left: 5px;
}

#u5294-4
{
	z-index: 29;
	width: 97px;
	min-height: 23px;
	margin-right: -10000px;
}

#pu5291-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 266px;
}

#u5291-6
{
	z-index: 33;
	width: 590px;
	min-height: 23px;
	margin-left: 99px;
}

#pu5287
{
	width: 0.01px;
	margin-top: 13px;
}

#u5287
{
	z-index: 45;
	width: 148px;
	margin-right: -10000px;
}

#u5287_img
{
	padding-right: 1px;
}

#u5285
{
	z-index: 39;
	width: 49px;
	margin-right: -10000px;
	left: 151px;
}

#u5295
{
	z-index: 41;
	width: 61px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 361px;
}

#u5292
{
	z-index: 43;
	width: 112px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 425px;
}

#u5283
{
	z-index: 47;
	width: 158px;
	margin-right: -10000px;
	left: 540px;
}

#u6865
{
	z-index: 62;
	width: 153px;
	height: 43px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 486px;
}

#u7177
{
	z-index: 63;
	width: 48px;
	height: 43px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 15px;
}

#u10631
{
	z-index: 64;
	width: 213px;
	height: 43px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 65px;
}

#pu5265
{
	width: 0.01px;
	margin-left: -3px;
}

#u5265
{
	z-index: 20;
	width: 180px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 45px;
}

#u5267-4
{
	z-index: 22;
	width: 135px;
	min-height: 16px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 149px;
}

#page .verticalspacer
{
	clear: both;
}

